This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 862102 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:ef902f95d9e5f911be0c1aab887...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-01 17:26 EDT by Jose Antonio Moreno
Modified: 2012-10-18 17:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-18 17:39:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: Xorg.0.log (10.61 KB, text/plain)
2012-10-01 17:26 EDT, Jose Antonio Moreno
no flags Details
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-10-01 17:26 EDT, Jose Antonio Moreno
no flags Details
File: xorg.conf (684 bytes, text/plain)
2012-10-01 17:26 EDT, Jose Antonio Moreno
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (372 bytes, text/plain)
2012-10-01 17:26 EDT, Jose Antonio Moreno
no flags Details

  None (edit)
Description Jose Antonio Moreno 2012-10-01 17:26:13 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
kernel:         3.5.4-2.fc17.x86_64

backtrace:
:0: /usr/bin/X (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/X (0x400000+0x6a2b9) [0x46a2b9]
:2: /lib64/libpthread.so.0 (0x31ae600000+0xefe0) [0x31ae60efe0]
:3: /lib64/libpixman-1.so.0 (0x31b6c00000+0x728e0) [0x31b6c728e0]
:4: /lib64/libpixman-1.so.0 (0x31b6c00000+0x72c5f) [0x31b6c72c5f]
:5: /lib64/libpixman-1.so.0 (pixman_blt+0x52) [0x31b6c0a222]
:6: /usr/lib64/xorg/modules/libfb.so (fbCopyNtoN+0x2c9) [0x7f90745143b9]
:7: /usr/lib64/xorg/modules/glesx.so (0x7f9072611000+0x826ad) [0x7f90726936ad]
:8: /usr/lib64/xorg/modules/glesx.so (0x7f9072611000+0x847b6) [0x7f90726957b6]
:9: /usr/bin/X (0x400000+0x102139) [0x502139]
:10: /usr/bin/X (0x400000+0xcc655) [0x4cc655]
:11: /usr/bin/X (0x400000+0xcd4a6) [0x4cd4a6]
:12: /usr/bin/X (0x400000+0xcbe5c) [0x4cbe5c]
:13: /usr/bin/X (0x400000+0x5b6a6) [0x45b6a6]
:14: /usr/bin/X (MapWindow+0x17c) [0x45e3dc]
:15: /usr/bin/X (0x400000+0x2ed10) [0x42ed10]
:16: /usr/bin/X (0x400000+0x3447a) [0x43447a]
:17: /usr/bin/X (0x400000+0x23485) [0x423485]
:18: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x31ade21735]
:19: /usr/bin/X (0x400000+0x2375d) [0x42375d]
Comment 1 Jose Antonio Moreno 2012-10-01 17:26:17 EDT
Created attachment 620023 [details]
File: Xorg.0.log
Comment 2 Jose Antonio Moreno 2012-10-01 17:26:20 EDT
Created attachment 620024 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 3 Jose Antonio Moreno 2012-10-01 17:26:23 EDT
Created attachment 620025 [details]
File: xorg.conf
Comment 4 Jose Antonio Moreno 2012-10-01 17:26:28 EDT
Created attachment 620026 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 5 Adam Jackson 2012-10-18 17:39:58 EDT
fglrx, notourbug

Note You need to log in before you can comment on or make changes to this bug.